<!DOCTYPE html>	

		<link href="../css/checkout.css" rel="stylesheet" type="text/css">
		<!-- <link href="public/assets/css/style.css" rel="stylesheet" type="text/css"> -->



			<!-- FONTS -->
			<link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet">
			<link href="https://fonts.googleapis.com/css2?family=Ubuntu+Mono&display=swap" rel="stylesheet">
			<link href="https://fonts.googleapis.com/css2?family=Caveat&display=swap" rel="stylesheet">


			<meta name="viewport" content="width=device-width, initial-scale=1">
  			<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  			<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  			<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

	<head>
		<meta charset="utf-8">
		<title>Checkout</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
	</head>
	
	<body>

		<div class="topnav"> 
			<a href="cart.html">Go Back</a>
		</div>

		<div class="cart-container"> 
			<h1 class="title">~ Please Fill Out the Order Form ~</h1>

            <form>
                <div class="form-group">
                    <label for="InputFullName">Full Name</label>
                    <input type="name" class="form-control" id="InputFullName" placeholder="Enter your full name">
                </div>

                 <div class="form-group">
                    <label for="InputAdd">Complete Address</label>
                    <input type="address" class="form-control" id="InputAdd" placeholder="Enter your address">
                </div>

                 <div class="form-group">
                    <label for="InputEmail">Email </label>
                    <input type="email" class="form-control" id="InputEmail" placeholder="Enter your email">
                </div>

                 <div class="form-group">
                    <label for="InputContacts">Contacts</label>
                    <input type="contact" class="form-control" id="InputContacts" placeholder="Enter your contact number">
                </div>

                <div class="payment-shipping"> 

                    Payment and Shipping Options:

                    <select id="payment"  class="options">
                    <option>GCash</option>
                    <option>Bank Transfer</option>
                    <option selected>Cash on Delivery</option>
                    </select>

                    <select id="shipping"  class="options2">
                    <option>LBC</option>
                    <option>MrSpeedy</option>
                    <option>GogoExpress</option>
                    <option selected>J&T Express</option>
                    </select>

                </div>           
            </form>

			

			<a  class="b" href="order.html">Place Order</button>

		</div>



	</body>

</html>
